.page_home .container {
    padding-top: 70px;
}

.home_mv {
    background-color: #00507e;
}

.top_news_wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.top_news_title {
    width: 100%;
}

.top_news_block {
    display: flex;
    gap: 20px;
    width: 100%;
}

.top_news {
    display: flex;
    flex-direction: column;
    width: calc(50% - 10px);
}

.top_news .update_list01 {
    margin: 20px 0 30px !important;
    width: 100%;
}

.top_news .update_list01 dl {
    padding: 4px 10px 0 !important;
    border-bottom: none;
}

.top_news .com_btn01 {
    margin-top: auto;
}

.home_mv .swiper-wrapper .swiper-slide {
    position: relative;
}

.home_mv .swiper-wrapper .swiper-slide .text {
    position: absolute;
    top: 50%;
    left: 52.5dvw;
    color: #fff;
    font-size: 2.5rem;
    line-height: 2;
    letter-spacing: .5px;
    transform: translateY(-50%);
    text-align: center;
    text-shadow: #00507e 1px 0 10px;
}

.home_mv .swiper-wrapper .pic::before {
    background-color: transparent;
}

.home_mv .swiper-navigation-icon {
    display: none;
}

.home_mv .swiper-pagination {
    left: 50%;
    transform: translateX(-50%);
}

.home_mv .catch {
    top: 12.5px;
}

.btn_list_center {
    justify-content: center;
}

.home_mv .swiper-wrapper img {
    object-position: center;
}

.update_event {
    display: flex;
    margin: 10px 0 0 !important;
    padding-left: 10px;
    gap: 4px 0;
    flex-wrap: wrap;
    border-bottom: none !important;
}

.update_event dt {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    background-color: #00507e;
    color: #fff;
    font-size: 13px;
}

.update_event dd {
    margin-top: 0;
    width: calc(100% - 50px);
    padding-left: 10px;
}

.update_title {
    display: block;
    padding: 0 10px;
}

/*
a.update_more{
    display: block;
    width: 118px;
    position: relative;
    padding: 0 6px 0 18px;
    margin: 0 0 0 auto;
    text-align: right;
    color: #00507e;
    font-size: 13px;
}

a.update_more::before{
    content: "";
    display: inline-block;
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: 6px;
    transform: translateY(-50%);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    background-color: #00507e;
}
*/
.top_news .update_list01 dl {
    width: 100%;
}

.top_update_list01 {
    flex-wrap: wrap;
    width: 100%;
    gap: 14px 0;
    border-bottom: 0;
}

.w100.top_update_list01>dd {
    width: 100%;
}

.home_mv_catch {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 20px;
    color: #fff;
    background: rgb(160 173 190 / 54%);
    letter-spacing: 1px;
    font-weight: 700;
    line-height: 1.65;
    z-index: 10;
}

@media print,
screen and (min-width: 768px) {

    .top_update_list01>dt,
    .top_update_list01>dd {
        display: block;
        padding-bottom: 14px;
        border-bottom: 1px solid #ddd;
    }

    .top_update_list01>dt {
        width: 100px;
    }

    .top_update_list01>dd {
        width: calc(100% - 100px);
    }

    .home_mv_catch {
        top: 40px;
        left: 0;
        padding: 20px;
        font-size: 2.4rem;
    }
}

@media print,
screen and (max-width: 1300px) and (min-width: 768px) {
    header .logo_txt {
        font-size: 1.75rem;
    }
}

@media print,
screen and (max-width: 1200px) and (min-width: 768px) {
    .home_mv_catch {
        padding: 10px 20px;
        font-size: 1.75rem;
    }
}

@media print,
screen and (max-width: 1050px) and (min-width: 768px) {
    .home_mv_catch {
        padding: 10px 20px;
        font-size: 1.5rem;
        letter-spacing: .25px;
    }
}

@media print,
screen and (max-width: 1020px) and (min-width: 768px) {
    header .logo_txt {
        font-size: 1.25rem;
    }

    .gnav [class^=btn_]>a {
        padding: 0 6x;
    }
}

@media print,
screen and (max-width: 767px) {
    .top_update_list01>dd {
        display: block;
        padding-bottom: 14px;
        border-bottom: 1px solid #ddd;
    }

    .top_update_list01>dd+dt {
        padding-top: 14px;
    }

    .home_mv {
        background: #e5edf2;
    }

    .page_home .container {
        padding-top: 60px;
    }

    .top_news_block {
        flex-direction: column;
    }

    .top_news {
        width: 100%;
    }

    .home_mv,
    .home_mv .swiper-wrapper img,
    .home_mv .swiper-wrapper,
    .home_mv .swiper-wrapper .pic,
    .home_mv .swiper-wrapper .swiper-slide {
        height: auto;
    }

    .home_mv .swiper-wrapper img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .top_news_block,
    .top_news_title {
        margin: 0 !important;
    }

    .top_news_block .update_list01 {
        margin-bottom: 0 !important;
    }

    .home_mv .swiper-wrapper .swiper-slide .text {
        position: static;
        font-size: 10px;
        text-align: center;
        padding: 10px 20px 10px;
        color: #00507e;
        transform: unset;
        text-shadow: unset;
    }

    .home_mv .swiper-pagination {
        bottom: 10px;
    }

    .btn_list01.col4 dt {
        font-size: 1.6rem;
    }

    .home_mv_catch {
        top: 10px;
        left: 0;
        padding: 6px 16px;
        font-size: 1.2rem;
        letter-spacing: 1px;
        font-weight: 700;
    }
}

.tab_nav {
    display: flex;
}

.tab_nav_btn {
    cursor: pointer;
    display: flex;
    flex: 1;
    min-height: 48px;
    background: #F5F5F5;
    border-bottom: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    align-items: center;
    justify-content: center;
}

.tab_nav_btn.is_show {
    color: #FFF;
    background: #004F80;
    border-right: 1px solid #004F80;
    border-bottom: 1px solid #004F80;
}

.tab_list {
    position: relative;
}

.tab_item {
    display: none;
}

.tab_item.is_show {
    display: block;
}

.tab_nav {
    display: flex;
}

.tab_nav_btn {
    cursor: pointer;
    display: flex;
    flex: 1;
    min-height: 48px;
    background: #F5F5F5;
    border-bottom: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    align-items: center;
    justify-content: center;
}

.tab_nav_btn.is_show {
    color: #FFF;
    background: #004F80;
    border-right: 1px solid #004F80;
    border-bottom: 1px solid #004F80;
}

.tab_list {
    position: relative;
}

.tab_item {
    display: none;
}

.tab_item.is_show {
    display: block;
}

.bl_faqList .bl_faqList_answer .pic_article01{
    margin-left: 0;
}

@media print,screen and (max-width: 767px) {
    .page_home .btn_list01.col4 dd {
        padding: 0;
        aspect-ratio: 4 / 3
    }
    .page_home .tab_nav_btn {
        padding: 2px 10px;
        color: #444;
    }
    .page_home .tab_nav_btn.is_show{
        color: #fff;
    }
    .procedure_detail{
        padding-left: 15px;
        padding-right: 15px;
    }
    .link_list01.type_anchor.sp_col2 ul,
    .link_list01.type_anchor.sp_col3 ul{
        display: flex;
        flex-wrap: wrap;
    }
    .link_list01.type_anchor.sp_col2 ul > li{
        width: 50%;
    }
    .link_list01.type_anchor.sp_col3 ul > li{
        width: calc(100% / 3);
    }
    .page_optout_detail table td{
        overflow-wrap: break-word;
    }
}